
.header__main {
    background: linear-gradient(to top, transparent, rgba(49, 49, 49, 0.7), rgba(36, 36, 36, 0.9), rgba(36, 36, 36, 0.98), rgba(24, 24, 24, 1));
    display: flex;
    justify-content: space-between;
    position: fixed;
    width: 100vw;
    z-index: 2;
}

.header-logo {
    width: 25px;
    padding: 7px;
}
